.no-gutter > [class*='col-'] { padding-right: 0; padding-left: 0; }
.gutter-10 > [class*='col-'] { padding-right: 10px; padding-left: 10px; }
.gutter-5 > [class*='col-'] { padding-right: 10px; padding-left: 10px; }
.pbr-0 { padding-right: 0 }
.block_text_right { padding-left: 100px; }
.block_image_left { padding-right: 0; }
.block_image_left img { float: right; }
.block-image-right { float: left; }
.hsignup_bg { background-image: url('/sites/default/files/hsignup_bg.jpg'); background-repeat: no-repeat; }
.hcontact_bg { background-image: url('/sites/default/files/hcontact_bg.jpg'); background-repeat: no-repeat; }

.testimonial_block { margin: 80px auto; } 
.testimonial_block .block-title { color: #FFFF00; text-align: center; font-size: 40px; margin: 0 auto; }